Subject: Re: recording needed
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>, "Linda Strong" <[email-masked]>
Date: Wed, 18 Mar 2009 18:26:22 -0400

I have a few issues to point out with this order.  
    First, this rep (whatever the name is, not understandable) I am certain is not Andrea B. since the person calling was a man.  I thought we had an understanding that we need each rep logging into their own accounts.  Let me know if this rep needs an account created.
    Secondly, the rep never did speak to the name of the person they recorded on the order.  We need to make sure they are speaking to the decision maker every time or QA needs to reject it.  
    Third (though minor), the rep is stating that the order is being shipped UPS.  Again, this has been something that the rep should not be automatically saying.  The rep said it a couple of times so I am thinking they believe it is being sent UPS.  If it is 2 csets or more, it is going UPS only.  
    Fourth, I need to get this cleared up once and for all.  We do not automatically fax any invoices.  They are printed and mailed out.  The reps keep saying that a fax confirmation will be sent and this has never been the case.  At one point a long time ago there was talk of setting something up where an invoice would be faxed automatically if a number was entered in.  We currently do not have this in place.  It is on the list of requests I have for IT but has not been completed.
    I am not trying to be difficult with all of this.  Maybe what is really needed is more defined script and protocol developed to be followed.  We can talk more in detail about this in the near future.  Let me know your thoughts and/or concerns regarding all of this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Mike 
  Cc: Bridges, Josh ; Strong, Linda 
  Sent: Tuesday, March 17, 2009 2:04 PM
  Subject: RE: recording needed

  Hi Mike,

  I uploaded the recording to our FTP site.

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, March 17, 2009 1:08 PM
  To: Beimesche, Susan
  Subject: recording needed

  Hello Sue.

  I have a customer that stated they already had the 2009 posters and the history does show that they did order in October with your group.  There is a prompt that pops up stating that the customer has already ordered.  I am not certain how this order was even put through.  However, if the customer asked for the posters, I understand why the rep would have put it through.

  The following information is for the recording needed:

        Company
       198080074: EXPO DEVELOPMENT CORP. 
       
        Phone
       718-328-0300 
       
        Campaign
       Tele 2009 (8/07-9/08)
       
        Order Number
       578603 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Andrea B
       
        Commission

        Created On
       03-04-2009 9:21 AM 
       
        Shipping Method
       USPS 
       
        Shipping Address
       CONRAD REYES
        EXPO DEVELOPMENT CORP.
        727 BECK ST 
        BRONX, NY 10455-5103
       
        Shipped On
       03-09-2009 

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]